@charset "UTF-8";


#main_wrapper h3 {
  border-bottom: 1px dotted #333;
  padding-bottom: 5px;
}

.attention {
  color: #c1263c;
}


/* ----- depilation_intro ----- */
#depilation_intro {
  margin-bottom: 20px;
}

#depilation_intro p {
  text-align: center;
}

#depilation_img {
  margin: 40px 0 30px;
  text-align: center;
}

#intro_detail_wrapper {
  border: 2px solid #eee;
  float: left;
  width: 465px;
}

#intro_detail_img {
  float: right;
}

#intro_detail {
  border: 2px solid #fff;
  box-shadow: 15px 0 10px -10px #eee inset, -15px 0 10px -10px #eee inset;
  padding: 10px 15px;
}



/* ----- before_after ----- */
#before_after h3 {
  border-bottom: 1px solid #d1ad99;
  border-top: 1px solid #d1ad99;
  padding: 15px 0 10px;
  text-align: center;
}

#before_after > div {
  text-align: center;
}

#before_after > div > div {
  display: inline-block;
  vertical-align: middle;
}

#before_after > div > img {
  margin: 0 10px 20px;
}


/* ----- mechanism ----- */
#mechanism > img {
  display: block;
  margin: 10px auto 30px;
}

#mechanism section {
  border: 1px solid #ebebeb;
  box-shadow: 0 0 10px 0 #eee inset;
  float: left;
  height: 280px;
  margin-right: 10px;
  padding: 9px 19px;
  width: 220px;
}

#mechanism section:last-child {
  margin-right: 0;
}

#mechanism section h4 {
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-size: 16px;
  text-align: center;
}


/* ----- bounds ----- */
#bounds_area {
  border: 1px solid #ddd;
  padding: 20px 0;
  text-align: center;
  width: 100%;
}


/* ----- price ----- */
#price > div {
  border: 1px solid #ddd;
  box-shadow: 0 0 10px 0 #eee inset;
  padding: 20px 40px 30px;
}

#price table {
  width: 100%;
}

#price th,
#price td {
  border-top: 1px dotted #aaa;
  padding: 15px 0px 11px;
}

#price th {
  color: #f49d2c;
  text-align: left;
}

#price td {
  border-left: 1px dotted #aaa;
  padding-right: 75px;
  text-align: right;
}

#price tr *:first-child {
  padding-left: 60px;
}

#price tr:first-child th,
#price tr:first-child td {
  border-top: none;
}

#price tr:first-child th {
  border-left: 1px dotted #aaa;
  color: #c29479;
  text-align: center;
  vertical-align: top;
}

#price tr:first-child th:first-child {
  border-left: none;
  padding-left: 60px;
  text-align: left;
  width: 200px;
}

#price tr:first-child th span {
  font-size: 10px;
}